Jump to content
3D Coat Forums
Cybergooch

[Solved] Can't run 4.9.01 (0xc000007b)

Recommended Posts

Installed 4.9.01 yesterday, I get an error 0xc000007b when I try to run it.

Windows 10

 

Happens with both the GL and DX versions.

 

I have an email in to support, just wondered if anyone else had seen this.

2019-07-24_10-29-27.png

Share this post


Link to post
Share on other sites

Hi

Look as antivirus warning.

Share this post


Link to post
Share on other sites

Microsoft Visual C++ Redistributable Package is a runtime component necessary for running of multiple applications. The files in Microsoft Visual C++ Redistributable Package usually corrupt due to many reasons. And this can cause the 0xc000007b error. In this case you need to reinstall this components.

Go to Microsoft to download and install Visual C++ Redistributable Packages.

Share this post


Link to post
Share on other sites

Thanks for the suggestion. I installed the latest Microsoft Visual C++ Redistributable Package and restarted my system, but am still getting the same error.

I should mention that I have no problem running 3D-CoatGL64 version 4.8.32, so it seems that something has changed with the latest version (?)

Share this post


Link to post
Share on other sites

I just had this problem after Windows updated itself to 1903. Reinstalling the Nvidia driver fixed it. I assume it installs an opencl.dll of it's own.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×